<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--FF8080812D842086012D844F3CC0003E--><AD_MODULE>
<!--FF8080812D842086012D844F3CC0003E-->  <AD_MODULE_ID><![CDATA[FF8080812D842086012D844F3CC0003E]]></AD_MODULE_ID>
<!--FF8080812D842086012D844F3CC0003E-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--FF8080812D842086012D844F3CC0003E-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--FF8080812D842086012D844F3CC0003E-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--FF8080812D842086012D844F3CC0003E-->  <NAME><![CDATA[Widgets Collection]]></NAME>
<!--FF8080812D842086012D844F3CC0003E-->  <VERSION><![CDATA[0.0.224900]]></VERSION>
<!--FF8080812D842086012D844F3CC0003E-->  <DESCRIPTION><![CDATA[Collection of Workspace Widgets]]></DESCRIPTION>
<!--FF8080812D842086012D844F3CC0003E-->  <HELP><![CDATA[Collection of Workspace Widgets]]></HELP>
<!--FF8080812D842086012D844F3CC0003E-->  <URL><![CDATA[http://forge.openbravo.com/projects/widgetscollection]]></URL>
<!--FF8080812D842086012D844F3CC0003E-->  <TYPE><![CDATA[M]]></TYPE>
<!--FF8080812D842086012D844F3CC0003E-->  <LICENSE><![CDATA[Licensed under the Openbravo Public License version 1.1.
You may obtain a copy of the License at http://www.openbravo.com/legal/license.html or in the legal folder of the Openbravo ERP core distribution.]]></LICENSE>
<!--FF8080812D842086012D844F3CC0003E-->  <JAVAPACKAGE><![CDATA[org.openbravo.client.widgets]]></JAVAPACKAGE>
<!--FF8080812D842086012D844F3CC0003E-->  <LICENSETYPE><![CDATA[OBPL]]></LICENSETYPE>
<!--FF8080812D842086012D844F3CC0003E-->  <AUTHOR><![CDATA[Openbravo S.L.U.]]></AUTHOR>
<!--FF8080812D842086012D844F3CC0003E-->  <ISTRANSLATIONREQUIRED><![CDATA[Y]]></ISTRANSLATIONREQUIRED>
<!--FF8080812D842086012D844F3CC0003E-->  <AD_LANGUAGE><![CDATA[en_US]]></AD_LANGUAGE>
<!--FF8080812D842086012D844F3CC0003E-->  <HASCHARTOFACCOUNTS><![CDATA[N]]></HASCHARTOFACCOUNTS>
<!--FF8080812D842086012D844F3CC0003E-->  <ISTRANSLATIONMODULE><![CDATA[N]]></ISTRANSLATIONMODULE>
<!--FF8080812D842086012D844F3CC0003E-->  <HASREFERENCEDATA><![CDATA[N]]></HASREFERENCEDATA>
<!--FF8080812D842086012D844F3CC0003E-->  <ISCOMMERCIAL><![CDATA[N]]></ISCOMMERCIAL>
<!--FF8080812D842086012D844F3CC0003E-->  <ISTRIALALLOWED><![CDATA[N]]></ISTRIALALLOWED>
<!--FF8080812D842086012D844F3CC0003E--></AD_MODULE>

</data>
